---
# install virtual box guest additions on ubuntu16.04

- name: install system packages
  apt:
    state: present
    name: "{{item}}"
    update_cache: yes
  with_items:
    - virtualbox-guest-dkms
  when: ansible_virtualization_role == "guest"
